.banner_box {
  height: 450px;
  overflow: hidden;
  background: #EFF5F9;
}

.banner_b_main {
  width: 1200px;
  height: 450px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
 
}

.banner_b_main::after {
  content: '';
  width: 669px;
  height: 579px;
  overflow: hidden;
  background: url('../img2/service_banner_right.png') no-repeat center -110%;
  background-size: 669px 579px;
  position: absolute;
  top: -64px;
  right: -80px;
}



.banner_bm_dl {
  width: 669px;
  height: auto;
  overflow: hidden;
  font-family: HarmonyOS Sans SC;
  font-size: 20px;
  font-weight: normal;
  line-height: 32px;
  color: #297274;
}

.banner_bm_dl > dt {
  height: auto;
  overflow: hidden;
  font-family: HarmonyOS Sans SC;
  font-size: 42px;
  font-weight: 500;
  line-height: 50px;
  color: #297274;
  margin-bottom: 29px;
  margin-top: 146px;
}

.service_item {
  width: 1240px;
  height: 471px;
  overflow: hidden;
  margin: 76px auto 0;
}

.service_i_title {
  height: auto;
  overflow: hidden;
  font-family: HarmonyOS Sans SC;
  font-size: 38px;
  font-weight: normal;
  line-height: 1;
  color: #333333;
  height: auto;
  overflow: hidden;
  margin-bottom: 76px;
  text-align: center;
}

.service_i_ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: auto;
  overflow: hidden;
}

.service_i_ul > li {
  width: 400px;
  height: 200px;
  overflow: hidden;
}

.service_i_ul > li > img {
  max-width: 100%;
}


.service_step {
  width: 1050px;
  margin: 92px auto 88px;
}

.service_s_title {
  font-family: HarmonyOS Sans SC;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  color: #222222;
  height: auto;
  margin-bottom: 60px;
}

.service_s_ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 55px;
  position: relative;
}

.service_s_ul::after {
  content: '';
  height: 5px;
  overflow: hidden;
  position: absolute;
  background: #F2F2F2;
  left: 126px;
  right: 120px;
  top: 47px;
  z-index: 5;
}

.service_s_ul > li {
  flex: 1;
  font-family: AlibabaPuHuiTi;
  font-size: 20px;
  font-weight: normal;
  line-height: 1;
  text-align: center;
  color: #333333;
  position: relative;
  cursor: pointer;
}

.service_s_ul > li::after {
  content: '';
  width: 25px;
  height: 25px;
  overflow: hidden;
  position: absolute;
  background: url('../img2/ico_radio.png') no-repeat center;
  background-size: 18px;
  top: 34px;
  left:120px;
  z-index: 9;
}


.service_s_ul > li.on::after {
  content: '';
  width: 25px;
  height: 25px;
  overflow: hidden;
  position: absolute;
  background: url('../img2/ico_radio_on.png') no-repeat center;
  background-size: 25px;
  top: 35px;
  left:120px;
  z-index: 9;
}


.service_s_ul > li.on {
  color: #006756;
  font-size: 26px;
  font-weight: 500;
}


.service_s_banner {
  width: 1034px;
  height: 390px;
  overflow: hidden;
  position: relative;
  margin-top: 70px;
}

.service_s_banner > li {
  width: 1034px;
  position: absolute;
  opacity: 0;
}

.service_s_banner > li > img {
  max-width: 100%;
}